{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %}Device Report{% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body >
    <div >
        <div >
            <div style="margin-top: 20px;">
                <p >Hi {{ user.name }},</p>
                <p >
                    Attached you will find your requested reports.</p>
            </div>
            <div >
                <h4>Details of attachments</h4>
                <p><ul>
                <li>
                    <b>{{file}}</b>: This pdf report contains all the devices.
                </li>
            </ul></p>
            </div>

            <p ></p>

        </div>


    </div>
    <div style="padding:0px 14px 20px 14px; margin: 15px 0px 0px 0px; color: #cccccc;">
        <p style="font-size: 13px; line-height: 18px; margin: 0px; text-align: center; color: #b3b3b3;">&copy;
            {{ year }} {{ site_name }} - ALL RIGHTS RESERVED</p>
    </div>
    </body>
{% endblock html_body %}
